{
  "pages": [
    "pages/index/index",
    "pages/home/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesHome",
      "pages": [
        "agree/index",
        "search/index",
        "brand/index",
        "city/index",
        "record/index",
        "sell/index",
        "rank/index",
        "condition/index",
        "car/index",
        "shop/index",
        "picture/index",
        "type/index",
        "login/index"
      ]
    },
    {
      "root": "pagesMy",
      "pages": [
        "basic/index",
        "collect/index",
        "car/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "二手车",
    "navigationBarBackgroundColor": "#2979ff",
    "backgroundColor": "#ffffff"
  },
  "tabBar": {
    "color": "#2c2c2c",
    "selectedColor": "#2979ff",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/homeHL.png",
        "selectedIconPath": "static/home.png",
        "text": "赋强公证"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/myHL.png",
        "selectedIconPath": "static/my.png",
        "text": "个人中心"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "定位当前位置，选在收获地址"
    }
  },
  "requiredPrivateInfos": [
    "chooseAddress",
    "chooseLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}